<!DOCTYPE html>
<html lang="en">
<style>
    table, th, td {
        border:1px solid rgb(255, 255, 255);
        border-radius: 5px;
    }
    th, td {
        padding: 10px;
        border-style: outset;
        background-color: rgb(255, 255, 255);
    }
    .center {
        margin: auto;
        margin-top: 20px;
    }
    body {
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
    }
    .topnav {
        overflow: hidden;
        background-color: #333;
    }
    .topnav a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 16.5px 16px;
        text-decoration: none;
        font-size: 17px;
    }
    .topnav a:hover {
        background-color: #ddd;
        color: black;
    }
    .topnav a.active {
        background-color: #152636;
        color: white;
    }
    .topnav pbp {
        margin-left: 825px;
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 16.5px 16px;
        text-decoration: none;
        font-size: 17px;
    }
</style>
<head>
<meta charset="UTF-8" />
<title>Notes</title>
</head>
<body style="background-color: #152636;">
    <div class="topnav">
        <a class="active">Table View</a>
        <a href="/lab-4/note-list">Card View</a>
        <a href="/lab-4/add-note">Add Note</a>
        <pbp >Pemrograman Berbasis Platform</pbp>
    </div>
    <table style="width:97%" class="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td>{{ note.untuk }}</td>
        <td>{{ note.dari }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
